body{
	background: #f2f2f2;
}

.top_title{
	width: 55%;
	margin: 30px auto 60px;
	
	font-weight: 18px;
	font-weight: 700;
	line-height: 26px;
	text-align: center;
}

.center_inputbox{
	width: 800px;
	box-sizing: border-box;
	margin: 0px auto 0;
	padding: 80px 130px 80px 130px;
	
	background: #FFFFFF;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
}

.center_inputbox:hover{
	box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.3);
}

.message_box{
	height: 60px;
	box-sizing: border-box;
	padding: 10px 0;
}

.bottom_regist{
	font-size: 15px;
}

.http_sign{
	color:  #27aa9a;
	text-decoration: underline;
	cursor: pointer;
}

.bottom_btn{
	width: 120px;
	height: 40px;
	box-sizing: border-box;
	margin-top: 30px;
	
	color: #27aa9a;
	border: 2px solid #27aa9a;
	font-size: 16px;
	border-radius: 2px;
	cursor: pointer;
	transition: all .2s linear; 
	
	display: flex;
	align-items: center;
	justify-content: center;
}
.bottom_btn:hover{
	color: #FFFFFF;
	background: #27aa9a;
	width: 100%;
}

.bottom_box{
	width: 96%;
	box-sizing: border-box;
	margin: 60px auto 0;
	padding: 35px 105px;
	
	font-size: 14px;
	line-height: 26px;
	font-weight: 500;
	
	border-top: 3px solid #27aa9a;
	
	display: flex;
	align-items: flex-start;
	justify-content: space-around;
	text-align: center;
}

.bottom_block{
	width: 50%;
}

.bottom_title{
	font-size: 22px;
	font-weight: 700;
}

.center_endbox{
	width: 76%;
	min-height: 60vh;
	margin: 0 auto;
	
	font-size: 15px;
	line-height: 26px;
	text-align: center;
	
	display: flex;
	align-items: center;
	justify-content: center;
}

.center_endbox2{
	width: 76%;
	min-height: 60vh;
	box-sizing: border-box;
	margin: 0 auto;
	padding-top: 60px;
	
	font-size: 15px;
	line-height: 26px;
	text-align: center;
}

.center_endbox2>img{
	width: 275px;
	margin: 60px auto;
}

.warn_word{
	font-size: 16px;
	color: red;
}

.line_two{
	display: flex;
}

.left_line{
	width: 50%;
	padding-right: 20px;
}

.right_line{
	width: 50%;
	padding-left: 20px;
}

.left_line2{
	width: 40%;
	padding-right: 20px;
}

.right_line2{
	width: 60%;
	padding-left: 20px;
}

.get_messagebtn{
	width: 100%;
	height: 46px;
	box-sizing: border-box;
	border-radius: 2px;
	border: 1px solid #27aa9a;
	
	font-size: 16px;
	color: #27aa9a;
	
	display: flex;
	justify-content: center;
	align-items: center;
}

.get_messagebtn:hover{
	background: #27aa9a;
	color: #FFFFFF;
}

.not_messagebtn{
	width: 100%;
	height: 46px;
	box-sizing: border-box;
	border-radius: 2px;
	border: 1px solid #bfbfbf;
	
	font-size: 16px;
	color: #bfbfbf;
	
	display: flex;
	justify-content: center;
	align-items: center;
}

.mation_word{
	font-size: 14px
}

.success_icon{
	font-size: 90px;
	color: #27aa9a;
}



.privacy_box {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
	margin-top: 40px;
}

.noprivacy {
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	margin-right: 10px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 2px;
	flex-shrink: 0;
	cursor: pointer;
}

.isprivacy {
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	margin-right: 10px;
	border-radius: 2px;
	flex-shrink: 0;
	background: #27aa9a;
	color: #ffffff;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}